/* --- Media Gallery Style Sheet

	Media Gallery doesn't use a lot of styles, it tries to inherit what it can
	from the active Geeklog theme.

	--- */

#gallerypage { background: #F7F7F7; }	
#albumpage { background: #F7F7F7; }
.mediapage { background: #F7F7F7; }

.mg-header {
  	background:#E7E7E7;
 	height:23px;
  	color: #1A3955;
}

.mg-title {
  	background:#E7E7E7;
  	height:23px;
  	color: #1A3955;
}

.mg-footer {
  	background:#D7D7D7;
  	height:23px;
  	color:#1A3955;
}

.mg-navigation {
  	background:#EFEFEF;
  	height:23px;
  	color:#1A3955;
}

.mg-label {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 25%;
	float: left;
}

.mg-widelabel {				/* used only in editalbum.thtml */
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 35%;
	float: left;
}

.mg-smalltext {
	font-size:	.9em;
}

div.mg-block-exif {
  	margin: 0px;
}

.mg-row1 {
  	background:#E7E7E7;
  	color:#1A3955;
}

.mg-row2 {
  	background:#F7F7F7;
  	color:#1A3955;
}

.mg-submit {
	text-align: center;
}

.mg-prompt {
	text-align: left;
	vertical-align: top;
	width: 25%;
	float: left;
}

select {
	vertical-align: middle;
}

.mg-input select {
	vertical-align: middle;
}

.mg-clear {
	clear: both;
}

/* --- borders for images / albums --- */

.out {
  display:block;
  background:#bbb;
  border:1px solid #ddd;
  position:relative;
  margin:1em 0;
}

.in2 {
  display:block;
  background:#777;
  border:1px solid #999;
  position:relative;
  padding:1px;
  margin:1px;
  }
.in {
  text-align:center;
  background:#fff;
  border:1px solid #555;
  position:relative;
  padding:5px;
  font-weight:normal;
  }

.ltin {
  left:-5px;
  }
.tpin {
  top:-5px;
  }
.rtin {
  left:5px;
  }

.narrow {width:8em;}
.normal {width:9em;}
.wide {width:18em;}
.image {padding:0;}

#info {text-align:center;}

fieldset {
  border: none;
  border-top: 1px solid #000000;
}

legend {
  padding: 0.2em 0.5em;
  border: 1px solid black;
  color: black;
  font-size: 90%;
  text-align: right;
}